@charset 'UTF-8';

#psl #anc-buy .product-detail__attention {
    width: 100%;
    margin: 30px auto;
    padding: 10px;
    font-size: 12px;
    line-height: 18px;
    font-weight: bold;
    background: #f5f5f5;
}
#psl #anc-buy .product-detail__attention--strong {
    font-size: 13px;
    color: #ff8705;
}
#psl #anc-buy .sold_out {
    color: #fff;
    background: #333;
    text-decoration: none;
    cursor: inherit;
}
#psl #anc-buy .size_sold_out {
    background-color: #eeeeee;
    color: #666666;
}

/*--20211025追記--*/

#psl #anc-buy .product-reception__attention{
  width: 100%;
    margin: 30px auto;
    padding: 10px;
    font-size: 12px;
    line-height: 18px;
    font-weight: bold;
    background: #f5f5f5;
  text-align: center;
}

#psl #anc-buy .product-reception__attention--strong {
    font-size: 13px;
    color: #ff8705;
}

#psl #anc-buy .product-reception__attention__link{
  /*border:1px solid #ff6b00;*/
  padding:12px 10px;
  /*width:90%;*/
  margin:10px auto 0;
  background: #fff;
  
}

#psl #anc-buy .product-reception__attention__ttl{
  margin: 0 auto 10px;
}

#psl #anc-buy .product-reception__attention__link a,
#psl #anc-buy .product-reception__attention__link a:link,
#psl #anc-buy .product-reception__attention__link a:visited{
  max-width:50%;
  color:#ff8705;
  border:1px solid #ff6b00;
  /*background: #fff2e6;*/
  padding: 15px 0;
  display: block;
  margin: 0 auto 10px;
}
@media screen and (max-width:768px) {
#psl #anc-buy .product-reception__attention__link a,
#psl #anc-buy .product-reception__attention__link a:link,
#psl #anc-buy .product-reception__attention__link a:visited{
  max-width:100%;
}
}

#psl #anc-buy .product-reception__attention__link a:hover{
  opacity: 0.8;
}



